<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Simple Task</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,500,700" rel="stylesheet">

</head>

<body>
  <st-app>Loading...</st-app>
</body>

</html>
